<?php require_once('../../Connections/odonto_connection1.php');
session_start();
$codigo=$_SESSION['codigo'];
$id_delivery=$_SESSION['id_delivery'];

	$query_rs_todos = "SELECT direccion FROM delivery WHERE id_delivery LIKE '$id_delivery'";
	$rs_ingreso0 = mysqli_query($odonto_connection,$query_rs_todos) or die(mysqli_error());
	$row_rs_ingreso0 = mysqli_fetch_assoc($rs_ingreso0);
	$direccion=$row_rs_ingreso0['direccion'];

if(isset($_GET['suma'])) $suma = $_GET['suma'];

if($_GET['mensaje']) $mensaje = $_GET['mensaje'];
else $mensaje = "";

	$query_rs_todos = "SELECT negocio FROM mesas WHERE codigo LIKE '$codigo'";
	$rs_ingreso0 = mysqli_query($odonto_connection,$query_rs_todos) or die(mysqli_error());
	$row_rs_ingreso0 = mysqli_fetch_assoc($rs_ingreso0);
	$negocio=$row_rs_ingreso0['negocio'];

	$query_rs_todos = "SELECT zona_reparto FROM datos WHERE negocio LIKE '$negocio'";
	$rs_ingreso0 = mysqli_query($odonto_connection,$query_rs_todos) or die(mysqli_error());
	$row_rs_ingreso0 = mysqli_fetch_assoc($rs_ingreso0);
	$zona_reparto=$row_rs_ingreso0['zona_reparto'];

?>

  
<!DOCTYPE HTML>
<html>
<head>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"><title>PonderZone</title>

<?php require_once('../../inc/bootstrap.php');?>

<script>

function myFunction1(){	
	//var codigo = "<?php echo $codigo;?>";
	window.open("./index0.php","_parent");
}

$(document).ready(function(){
		$("#myBtn").click(function(){
		$("#myModal").modal();
		});
		$("#myBtn1").click(function(){
		$("#myModal1").modal();
		});
	});
	
	
</script>
<style>

.container::after {
  content: "";
  background: url('fondos/<?php echo $negocio;?>/almacen_deluca.jpg');
  background-size:cover;
  background-size:60%;
  opacity: 0.3;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;   
}
</style>

</head>
<body>

<div class="container">

<br><br>
<div class="row">
<div class="row container text-center" style="color:white;font-size:2.3rem;background-color:#fff" >
	<div class="col-12"><?php if(isset($_SESSION['codigo'])) {
		if ($_SESSION['voy'] == 'voy') {
			if ($descripcion != '0'){
				echo "<div class'row'>";
					echo "<br>";
				echo "</div>";
				echo "<div class'row'>";	
				//echo '<a href="index_pedido.php?domicilio=1&mensaje='.$mensaje.'" class="btn btn-primary btn-circle btn-block btn-lg shadow pt-4 pb-4" style=\"height:4rem;font-size:1.7rem\" role="button"><b>A Domicilio?</b></a>';
				echo '<button type="button" id="myBtn" class="btn btn-primary btn-circle btn-block btn-lg shadow pt-4 pb-4" style=\"font-size:1.7rem\" role="button"><b>A Domicilio?</b></button>';
				echo "</div>";
				echo "<div class'row'>";
					echo "<br>";
				echo "</div>";
				echo "<div class'row'>";	
				//echo '<a href="index_pedido.php?domicilio=0&mensaje='.$mensaje.'" class="btn btn-warning  btn-block btn-lg shadow pt-4 pb-4" style=\"height:4rem;font-size:1.7rem\" role="button"><span class=\"iconify\" data-icon=\"fa-solid:concierge-bell\" data-inline=\"false\"></span><b>Take Away?</b></a>';
				echo '<button type="button" id="myBtn1" class="btn btn-info btn-circle btn-block btn-lg shadow pt-4 pb-4" style=\"font-size:1.7rem\" role="button"><span class=\"iconify\" data-icon=\"fa-solid:concierge-bell\" data-inline=\"false\"></span><b>Take Away?</b></button>';
				echo "</div>";
				echo "<div class'row'>";
					echo "<br>";
				echo "</div>";
				echo "<div class'row'>";	
				echo '<a href="index_precios.php?mensaje='.$mensaje.'" class="btn btn-primary btn-lg btn-circle btn-xl" style=\"height:4rem;font-size:1.7rem\" role="button"><i class="fas fa-chevron-left"></i> Volver</a>';
				echo "</div>";	
				echo "<div class'row'>";
					echo "<br>";
				echo "</div>";
				}
			else echo "No hay nada seleccionado";
			}
		else echo ".......::::......";
	}
	else echo "Vuelva a intentarlo...";?>
	</div>
</div>
</div>


</div>







  <!-- The Modal -->
  <div class="modal fade" id="myModal">
    <div class="modal-dialog">
      <div class="modal-content">
      
        <!-- Modal Header -->
        <div class="modal-header">
          <h4 class="modal-title">Pedidos Online Ponderzone</h4>
          <button type="button" class="close" data-dismiss="modal">×</button>
		</div>
        
        <!-- Modal body -->
        <div class="modal-body">
			<div class='container' style='background-color:#5d82a6;color:#fff'>
				<h3>Paso Final:</h3>
				<h3>Modalidad A Domicilio</h3>
				<h6>Zona de Reparto:<?php echo $zona_reparto;?></h6>
				<h6>Valor de Tu Pedido:</h6>
				<h6><?php echo "$ ".$suma?></h6>
				<form role="form" action="index_pedido.php?domicilio=1" method="POST" id="contactForm">
						<div class="form-group">
						<label for="mensaje">Lo Enviamos a...?</label>
						<input type="text" class="form-control" id="direccion" name="direccion" placeholder='<?php echo $direccion?>' value='<?php echo $direccion?>'>
						</div>
						<div class="form-group">
						<label for="mensaje">Aclaraciones: (p. ej. algún horario?)</label>
						<input type="text" class="form-control" id="mensaje" name="mensaje"  value='<?php echo $mensaje?>'>
						</div>
						<div class="form-group">
						<label for="cuantopagas">Con Cuanto Abonás?</label>
						<input type="cuantopagas" class="form-control" id="cuantopagas" name="cuantopagas" placeholder="Con Cuanto Pagas?">
						</div>
						<p>
						<button type="submit" id="submit3" name="submit3" class="btn btn-success">OK</button>
						<br>					  
						<input value='<?php echo $suma;?>' id='suma' name='suma' style='visibility:hidden'></input>		  
				</form>
				</div>
		</div>
        
        <!-- Modal footer -->
        <div class="modal-footer">
          <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
        </div>
        
      </div>
    </div>
  </div>
  
  
  <!-- The Modal1 -->
  <div class="modal fade" id="myModal1">
    <div class="modal-dialog">
      <div class="modal-content">
      
        <!-- Modal Header -->
        <div class="modal-header">
          <h4 class="modal-title">Pedidos Online Ponderzone</h4>
          <button type="button" class="close" data-dismiss="modal">×</button>
        </div>
        
        <!-- Modal body -->
        <div class="modal-body">
			<div class='container' style='background-color:#5d82a6;color:#fff'>
				<h3>Paso Final:</h3>
				<h3>Modalidad Takeaway</h3>
				<h6>Valor de Tu Pedido:</h6>
				<h6><?php echo "$ ".$suma?></h6>
				<form role="form" action="index_pedido.php?domicilio=0" method="POST" id="contactForm1">
						<div class="form-group">
						<label for="mensaje_takeaway">Tus Aclaraciones (p. ej. algún horario?):</label>
						<input type="text" class="form-control" id="mensaje_takeaway" name="mensaje_takeaway" value='<?php echo $mensaje?>'>
						</div>
						<p>
						<button type="submit" id="submit4" name="submit4" class="btn btn-success">OK</button>
						<br>					  
						<input value='<?php echo $suma;?>' id='suma_takeaway' name='suma_takeaway' style='visibility:hidden'></input>
				</form>
				</div>
		</div>
        
        <!-- Modal footer -->
        <div class="modal-footer">
          <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
        </div>
        
      </div>
    </div>
  </div>

</body>
</html>